## pde-settings 9.6.4

=== debian/changelog ===
pde-settings (9.6.4) qanon+; urgency=medium

  * Updates to X11 environment

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 14 Nov 2021 07:15:55 -0600

pde-settings (9.6.3) qanon+; urgency=medium

  * updated all build new sourcecode

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 13 Nov 2021 01:57:48 -0500
