=== debian/control ===
Source: pde-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.3

Package: pde-default-settings
Architecture: any
Depends: desktop-file-utils,
         im-config,
         libglib2.0-bin,
         fonts-pearl,
         ${misc:Depends},
Suggests: pearl-pde-desktop,
Description: Default settings for Pearl Desktop PDE
 Various system settings tailored for Pearl Desktop.

Package: pde-live-settings
Architecture: all
Depends: ${misc:Depends},
Description: Default settings for Pearl PDE live CD
 Various system settings tailored for Pearl PDE live CD.
