## pde-settings 11

=== debian/changelog ===
pde-settings (11) cade; urgency=medium

  * Initial Pearl Desktop 11 (cade) Release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 16 May 2022 19:45:56 -0500

pde-settings (9.6.7) cade; urgency=medium

  * Release build for Pearl 11 Cade

 -- Scott Vandergrift <scottvandergrift@gail.com>  Mon, 16 May 2022 02:38:57 -0500

pde-settings (9.6.6) cade; urgency=medium

  * reversioning and edit overlay

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 12 May 2022 18:32:32 -0500
