## pde-settings 12.2

=== debian/changelog ===
pde-settings (12.2) scootski; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 05 Sep 2024 10:22:32 -0500

pde-settings (12.1) scootski; urgency=medium

  * fixed duplicate chromium config in pearl-artwork

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 05 Sep 2024 09:08:51 -0500

pde-settings (12) scootski; urgency=medium

  * Initial Pearl 12 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 17:24:45 -0500
